Subject: [bug#64021] [PATCH v2 6/6] gnu: gajim: Clean up formatting.

From: Christopher Baines <[email-masked]>
Date: Wed, 27 Sep 2023 12:14:11 +0100

Hi,

Thanks for sending a v2, unfortunately this got a bit lost.

I've tweaked the formatting of some commit messages, made arguments a
(list rather than a `( quasiquoted list in a few cases and I've pushed
these patches to master as 8bc78fc86b928f603a589e413e9f20815a194f17.

Thanks,

Chris